*a{cursor: pointer;}
.clear{clear: both;}
.center{width: 90%; max-width: 1600px; margin: 0 auto;}
body{min-width:1360px;}
/*头部*/
.header{height: 108px; width: 100%; background:#044994;}
.wp{width: 90%; max-width: 1600px; margin: 0 auto;}
.wp .logo{width: 418px; height: 63px; float: left; margin-top: 18px;}
/*搜索*/
.search_box{min-width: 12%; height: 108px; float: right;}
.lj{width: 170px; float: left;}
.lj ul li{float: left; line-height: 108px; padding: 0 6%; text-align: center;}
.lj ul li a{color: #fff; font-size: 15.75px;}
.search_anniu{width: 15px; height: 15px; background: url(/template/84f8dd8530574867969104c2cd8268e5/images/sousuo.png) no-repeat 0 0; float: left; margin-top: 47px; cursor: pointer;}
.search{float:left;height:28px;width:170px;background:#256eb4;border-radius:25px;display: none; margin-top: 41px; margin-right: 10px;}
.search .txt,.search .btn{background:none;height:28px;line-height:28px;float:left;border: none;outline: none;color: #fff;}
.search .txt{padding: 0 5px 0 20px;width: 62%;}
::-webkit-input-placeholder {color: #fff;}
.search .btn{float: right;width: 36px;background: url(/template/84f8dd8530574867969104c2cd8268e5/images/sousuo.png) no-repeat center 6px;border: none;}

/*导航*/
/* .nav{width:100%;height:42px;z-index: 999999; background: #2b7ca9;}
.nav_yj{ z-index: 99999; width: 90%; max-width: 1600px; margin: 0 auto;}
.nav_yj li{float: left; width: 11%;height: 42x; text-align: center;line-height: 42px;position: relative; }
.nav_yj li.on{background: #116999;}
.nav_yj li.on a{font-weight: bold;}
.nav_yj li a{font-size: 18px; color: #fff;}
.nav_yj li>a{width: 100%; display: block;}
.nav_yj li.on a{color: #fff;}
.nav_ej{position: absolute; top: 42px; left: 0; display: none; background: url(/template/84f8dd8530574867969104c2cd8268e5/images/top_bg.png) repeat 0 0;float: left; border-right: 1px solid #eee; z-index: 999;border: none;height: 50px; line-height: 50px; width: 100%;}
.nav_box{width: 90%; max-width: 1600px; margin: 0 auto;}
.nav_ej li{width: 100%; text-align: center; background: none; line-height: 50px;height: 50px;margin-left: 0; padding: 0; float: left;}
.nav_ej li a{font-size: 14px; color: #fff; display: block; padding: 0; font-weight: normal;}
.nav_ej li a:hover{color: #f3edaa;}
.nav_ej li.hover a{color: #f3edaa;}
.nav_ej li.hover a:hover{color: #f3edaa;}
.nav_sj{display: none; position: absolute; top: 50px; width: 100%; left: 0;background: url(/template/84f8dd8530574867969104c2cd8268e5/images/top_bg.png) repeat 0 0; border-top: 1px solid #fff;}
.nav_sj li{width: 200px; line-height: 50px; float: left; }
.nav_ej_li:hover .nav_sj{display: block;} */

.nav{height:46px;line-height: 46px;background: #2b7ca9; width: 100%;}
.nav_yj{margin: 0 auto; height: 46px;width: 90%;max-width: 1600px;}
.nav_yj li{float: left;display: inline; text-align: center; height:46px; line-height: 46px; position: relative; z-index: 999; width: 11%;}
.nav_yj li.on{background: #116999; height: 46px; line-height: 46px;}
.nav_yj li a{font-size: 16px; color: #fff; display: block;}
.nav_yj li.on>a,.nav_yj li.on>a:hover{color: #fff;}

.nav_ej{position: absolute; top: 46px; left: 0; display: none; background: url(/template/84f8dd8530574867969104c2cd8268e5/images/top_bg.png) repeat 0 0; float: left; z-index: 999; width: 100%;
/* -webkit-box-shadow: 0px 0px 8px 1px rgba(4,55,100,0.5);
    -moz-box-shadow: 0px 0px 8px 1px rgba(4,55,100,0.5);
    box-shadow: 0px 0px 8px 1px rgba(4,55,100,0.5); */
}
.nav_ej li{text-align: center; background: none; line-height: 46px; float: left;display: inline; width: 100%; display: inline;}
.nav_ej li a{font-size: 14px; color: #fff; display: block; background: none; padding: 0;}
.nav_ej li a:hover{background: #f2f2f2; color: #333 !important;}
.nav_ej_li{cursor: pointer;}
.nav_sj{display: none;background: url(/template/84f8dd8530574867969104c2cd8268e5/images/top_bg.png) repeat 0 0;position: absolute; width: 180px;right: -180px;top: -46px;min-height: 100%;
-webkit-box-shadow: 0px 0px 8px 1px rgba(4,55,100,0.5);
    -moz-box-shadow: 0px 0px 8px 1px rgba(4,55,100,0.5);
    box-shadow: 0px 0px 8px 1px rgba(4,55,100,0.5);
	}
.nav_ej_li:hover .nav_sj{display: block;}
.nav_ej_li a{color: #fff;}
.nav_ej_li a:hover{background: #f2f2f2; color: #333 !important;}

/*bannert图*/
.banner_box{width: 100%; position: relative; z-index: -1;}
.banner{width: 100%; margin: 0 auto; }
.index-banner{position:relative;overflow:hidden;-webkit-backface-visibility:hidden;z-index:1;width:100%; z-index:800;}
.in_bn{margin-top:0px;}
.index-banner .swiper-wrapper li{float:left; position:relative; }
.im_bc{background: url(/template/84f8dd8530574867969104c2cd8268e5/images/banner_bg.png) repeat 0 0; z-index: 1; position: absolute; top: 0; height: 0; width: 100%; height: 100%;}
.index-banner .swiper-wrapper li img{width:100%;height:100%; display:none; z-index:300;}
.index-banner .swiper-wrapper li .banner_title{position: absolute; left: 10%; top: 15%;z-index: 900;}
.index-banner .swiper-wrapper li .banner_title p{width: 100%; float: left; color: #fff; }
.index-banner .swiper-wrapper li .banner_title p.one{font-size: 57px;}
.index-banner .swiper-wrapper li .banner_title p.two{font-size: 20px; margin-top: 5px;}
/* .cta_wrapper{position: absolute;bottom:-4px; left: 0; width: 100%; z-index: 999;} */
.cta-wrap{/* position: absolute; bottom:0; left: 0; */ width: 100%; z-index: 999; margin-top: -104px;}
.cta-wrap ul li{width: 25%; float:left;}
/*.cta-wrap ul li.cta1{background: url(/template/84f8dd8530574867969104c2cd8268e5/images/bg_01.png) no-repeat center center; background-size: cover;}
.cta-wrap ul li.cta2{background: url(/template/84f8dd8530574867969104c2cd8268e5/images/bg_02.png) no-repeat center center; background-size: cover;}
.cta-wrap ul li.cta3{background: url(/template/84f8dd8530574867969104c2cd8268e5/images/bg_03.png) no-repeat center center; background-size: cover;}
.cta-wrap ul li.cta4{background: url(/template/84f8dd8530574867969104c2cd8268e5/images/bg_04.png) no-repeat center center; background-size: cover;}*/
.cta-wrap ul li.cta1{background: url(/template/84f8dd8530574867969104c2cd8268e5/images/bg_011.png) no-repeat center center; background-size: cover;}
.cta-wrap ul li.cta2{background: url(/template/84f8dd8530574867969104c2cd8268e5/images/bg_022.png) no-repeat center center; background-size: cover;}
.cta-wrap ul li.cta3{background: url(/template/84f8dd8530574867969104c2cd8268e5/images/bg_033.png) no-repeat center center; background-size: cover;}
.cta-wrap ul li.cta4{background: url(/template/84f8dd8530574867969104c2cd8268e5/images/bg_044.png) no-repeat center center; background-size: cover;}
.cta-wrap ul li a{width: 75%; margin: 0 auto; padding: 24% 0 0 0; display: block; cursor: pointer;}
.cta-wrap ul li a .icon{border-bottom: 1px solid #fff; padding-bottom: 7%;}
.cta-wrap ul li a .icon img{margin: 0 auto; width: 15.35%; display: block;-webkit-transition: 1s;
  transition: 1s;}
  .cta-wrap ul li a:hover .icon img{-webkit-transform: scale(-1,1);
  -moz-transform: scale(-1,1); zhongling.127}
.cta-wrap ul li a .icon p{text-align: center; color: #fff; font-size: 1.4em; line-height: 34px; margin-top: 5%; font-weight: bold;}
.cta-wrap ul li a .icon_biref{margin-top: 10%; font-size: 1.05em; color: #fff; min-height: 65px; _height:65px; line-height: 26px;}

/*公共代码*/
.main .item .th{height: 43px; line-height: 43px; border-bottom: 1px solid #fff;}
.main .item .th p{ color: #fff; font-size: 1.16em; font-weight: bold; padding: 0 2%; float: left; letter-spacing: 1px; background: url(/template/84f8dd8530574867969104c2cd8268e5/images/lm_bg.png) no-repeat left center; width: 84px;}
.main .item .th .more{color: #002853; font-size: 12px; float: right; margin-right: 1px; background: url(/template/84f8dd8530574867969104c2cd8268e5/images/more.png) no-repeat center center; width: 62px; padding-left: 37px;}

/*BB贝博艾弗森要闻*/
.key-message-wrap{background: #484848;}
.jtyw{width: 65%; float: left;}
.jt_sp{width: 45%; float: left;}
.jt_sp video{width: 100%; margin-top: 5%; float: left; display: block;}
.jt_sp a{width: 100%; display: block; float: left;}
.jt_sp a p{color: #fff;}
.jt_sp a p.sp_title{font-size: 1.25rem;}
.jt_sp a p.sp_biref{font-size: 1rem; line-height: 22px; margin-top: 2%;}

.tu_right{width:52%;float: right;margin-top: 3.7%;}
.box{width:100%;height:156px;position: relative;overflow: hidden;}
.box_img{position: absolute;width: 1000%;}
.box_img li{float: left; width: 174px; margin-right: 10px;}
.box_img li a{float: left;position: relative;width:100%; display: block;}
.box_img li img{width:100%;}
.box_img li p{height:32px; line-height:32px; font-size:1.05rem; color:#fff;}
.anniu .left1{position: absolute;top: 42px;cursor: pointer; width: 3%;}
.anniu .left1 img{width: 100%;}
.left{left:0;}
.right{right:0;}

.box_bottom{width:100%; margin-top: 2%;}
.box_bottom ul li{cursor: pointer; padding: 4% 0 4% 4%;background:url(/template/84f8dd8530574867969104c2cd8268e5/images/jtyw_style.png) no-repeat left center; border-bottom: 1px dashed #919191;}
.box_bottom ul li span{float: right; color: #fff; margin-right: 14px;}
.box_bottom ul li a{color: #fff;}
.box_bottom ul li a:hover{color:#9d8c08;}

/*通知通告*/
.tzgg{width: 32%; float: right;}
.tzgg ul{margin-top: 7.5%;}
.tzgg ul li{background: none; padding-left: 0; width: 100%; float: left; margin-bottom: 6.5%;}
.tzgg ul li p.li_a{width: 76%; float: left; display: inline; line-height: 36px; padding-left: 10px; border-left: 1px solid #dcdcdc; margin-top: 4px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.tzgg ul li p.li_a a{color: #fff; font-size: 1.15em;}
.tzgg ul li p.li_a a:hover{color: #9d8c08;}
.tzgg .span_buxw{display: block; width: 10.5%; height: 43px; float: left; margin-right: 15px;}
.tzgg .span_buxw .p_ri{font-size: 1.5em; text-align: center; height: 23px; line-height: 24px; background: #9d8c08; color: #fff; }
.tzgg .span_buxw .p_ny{font-size: .9em; text-align: center; height: 20px; line-height: 22px;  background: #fff; }

/*学校风范*/
.main .xxfc .th{border-bottom: 1px solid #050b4e;}
/* .main .xxfc .th p{border-bottom: 1px solid #fff;} */
.xxfc ul{margin-top: 3%;}
.xxfc ul li{float: left; width: 30%; margin-right: 5%;}
.xxfc ul li a{width: 100%; display: block;}
.xxfc ul li a img{width: 100%; border-radius: 5px; border: 1px solid #ccc; float: left;}
.xxfc ul li a p{background: url(/template/84f8dd8530574867969104c2cd8268e5/images/left_shu.jpg) no-repeat left center; padding-left: 3%; font-size: 1.35em; float: left; width: 97%; margin: 3% 0;}
.xxfc ul li a span{width: 100%; float: left; display: block; color: #666; line-height: 22px; font-size: .9em;}
.xxfc ul li a span:hover{color: #002853;}

/*底部*/
.footer{background: #044994; padding: 2% 0; margin-top: 4%;}
.footer .footer_logo{float: left; width: 18.563%;}
.footer .footer_logo img{width: 100%;}
.footer_right{float: right; /* width: 55%; */}
.footer_right_one,.footer_right_two,.footer_right_three{float: right; margin-left: 3em;}
.footer_right_one p,.footer_right_two p,.footer_right_three p{color: #fff; font-size: 1em; letter-spacing: 0.1em; margin: 2% 0;}
.footer_right_three{width: 320px;}
.footer_right_three p{width: 160px; float: left;}
.footer_right_three p a{font-size: 1em; color: #fff;}

/*列表页*/
.bann_box{width: 100%; max-height: 350px; margin: 0 auto; z-index: -1;}
.bann_box img{width: 100%; height: 100%;}
.xxjt {width: 1200px;min-height: 791px;_height: 791px;margin: auto;margin-top: -60px;position: relative;z-index: 99999;overflow: hidden;}
.menu {
    width: 320px;
    float: left;
	position: absolute; left: 0;
}
.menu h2 {
    background: url(yj/template/84f8dd8530574867969104c2cd8268e5/images/lm_bg.png) no-repeat left center;
    height: 144px;
    padding-left: 56px;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    line-height: 138px;
}
.menu>ul{width:240px; padding-bottom: 100px; background: #efefef; }
.menu>ul>li{line-height: 42px; margin-left: 33px;text-align: left;padding-top: 0; width: 187px; padding-left: 20px;}
.menu>ul>li>a{font-size: 16px;}
.menu>ul>li.on{background: url(/template/84f8dd8530574867969104c2cd8268e5/images/lm-style.jpg) no-repeat left 17px #fff;}
.menu>ul>li.on ul.lm_sj{background: #fff;}
.menu>ul>li.on ul.lm_sj li{line-height: 20px; padding: 10px 0;}
.menu>ul>li.on ul.lm_sj li a:hover{color: #4f81bd;}

.subNav{cursor:pointer;}
.subNav{color:#277fc2}
.menu ul li.currentDd{background: url(/template/84f8dd8530574867969104c2cd8268e5/images/lm-style.jpg)no-repeat left 17px #fff; cursor: pointer;}

.navContent li a{display:block;}
.navContent li a:hover{color:#11448a;}
.navContent li:last-child{border-bottom: 0;}

.box1 {width: 934px;min-height: 700px;_height:700px;float: left;margin-top: 40px;background: #fff;padding: 25px 0 0 25px;z-index: 9999;  margin-left: 240px; position: relative;}
.box1 .list_item_th .bt {float: left;height: 42px;font-size: 22px;font-weight: bold;line-height: 42px;padding-right: 16px;color: #0c5dac;border-bottom: 2px solid #0c5dac;}
.box1 .list_item_th .local {float: right;padding-right: 6px;color: #666666;display: block;}
.box1 .list_item_th {height: 42px;line-height: 42px;border-bottom: 2px solid #cfcfcf;}
.box1 ul li {height: 54px;line-height: 54px;border-bottom: 1px dotted #dcdcdc;}
.box ul li span {color: #666;}
.item1 ul li span {float: right; margin-right: 13px;}
.page{text-align: center; padding: 10px 0;}

/*内容页*/
.vontent .title {line-height: 28px;font-size: 20px;font-weight: bold;text-align: center;padding: 15px 0px;margin: 0 20px;}
.vontent .txt {text-align: center;color: #888;line-height: 28px;padding: 10px 0;}
.gai_con_new{min-height: 400px; _height:400px; padding: 5px 15px;}
.gai_con_new,.gai_con_new p,.gai_con_new div,.gai_con_new span,.gai_con_new font,.gai_con_new strong,.gai_con_new b{font-size: 16px !important; line-height: 32px !important; font-family: "微软雅黑" !important;}
.gai_con_new img{max-width: 700px;}
.gai_con_new b,.vontent strong{font-weight: bold;}
.gai_con_new table{margin:0 auto !important;}
.gai_con_new table tr td{border:1px solid #dcdcdc !important;}

/*图片列表页*/
.website{width:100%;margin:20px 0; overflow: hidden; min-height: 500px; _height:500px;}
.website div{width:290px;height:220px;float: left;margin-left:10px; margin-bottom:8px;}
.website div a{display: block; width: 100%;}
.website div img{width:290px; height:180px;}
.website div p{line-height:30px;}

/*我要投稿*/
.center_login{width: 1200px; margin: 0 auto;}
/*header*/
.header_login{height: 158px; margin: 0 auto;}
.header_login .logo_login{float: left; height: 158px;}

.header_login ul.top_ul{overflow: hidden; text-align: right; float: left; padding: 0 20px;}
.header_login ul.top_ul li{display: inline-block; *display:inline; height: 158px; line-height: 158px;}
.header_login ul.top_ul li{color: #022981; font-size: 27px; font-weight: bold;}
.header_login ul.top_ul li span{ padding: 0 15px; font-size: 27px; font-weight: bold; color: #022981; text-align: center; }

.main_login{background: url(/template/84f8dd8530574867969104c2cd8268e5/images/bann.jpg) no-repeat center center; height: 753px;}
.main_login1{background: url(/template/84f8dd8530574867969104c2cd8268e5/images/entrance.png) no-repeat center center;}
.main_login2{background: url(/template/84f8dd8530574867969104c2cd8268e5/images/declare_1.png) no-repeat center center;}
.box_left{float: right; width: 485px; height: 626px; background: url(/template/84f8dd8530574867969104c2cd8268e5/images/login_bg.png) no-repeat center center; margin-top: 74px;}
.box_center{width: 485px; background: url(/template/84f8dd8530574867969104c2cd8268e5/images/login_bg.png) no-repeat center center; margin: 0 auto;}
.box_login{padding: 50px 45px;}
.box_login .title{font-size: 24px; font-weight: bold;}
.form{margin-top: 35px;}
.input{width: 83%; height: 50px; line-height: 50px; border: 1px solid #e5e5e5; margin: 20px 0; border-radius: 8px;color: #b2b2b2; font-size: 18px;}
.input_txt{background: url(/template/84f8dd8530574867969104c2cd8268e5/images/user.png) no-repeat left center; padding-left: 55px; padding-right: 10px; }
.input_paw{background: url(/template/84f8dd8530574867969104c2cd8268e5/images/password.png) no-repeat left center; padding-left: 55px; padding-right: 10px;}
 input::-webkit-input-placeholder{
            color:#b2b2b2;
        }
        input::-moz-placeholder{   /* Mozilla Firefox 19+ */
            color:#b2b2b2;
        }
        input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
            color:#b2b2b2;
        }
        input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
            color:#b2b2b2;
        }
.yzm{width: 100%;}
.input_yzm{width: 50%; float: left; padding: 0 10px;}
.yzm a{width: 134px; height: 39px; float: right; display: block; margin-top: 24px;}
.yzm a img{width: 100%; height: 100%;}

/*生涯*/
.save{width: 83%; margin: 0 auto;}
.input_submit{background: #0077e8; text-align: center; color: #fff; letter-spacing: 1px; font-size: 18px; width: 100%; cursor: pointer; border: none;}
.input_button{border: 1px solid #0077e8; text-align: center;letter-spacing: 1px; font-size: 18px; background: #fff; color: #0077e8; width: 100%; cursor: pointer;}

/*底部*/
.foot{padding:30px 0px; text-align:center;}
.foot p{ color:#333; line-height:30px; font-size: 15px;}



@media (min-width: 800px){
.cta-wrap ul li a .icon_biref{height: 10.5em;}
.main .item .th p{width: 100px;}
}
@media (min-width: 950px){
.cta-wrap ul li a .icon_biref{ height: 9em;margin-top: 3%;font-size: .9em;}
.cta-wrap ul li a{padding: 20% 0 0 0;}
.main .item .th p{width: 74px; padding: 0 4%;}
.main .tzgg .th p{width: 101px; padding: 0 8%;}
.main .xxfc .th p{width: 74px; padding: 0 2.5%;}
}
@media (min-width: 1024px){
.cta-wrap ul li a .icon_biref{height: 6em; font-size: .9em; line-height: 22px; margin-top: 3%;}
.cta-wrap ul li a{padding: 20% 0 0 0;}
.main .item .th p{width: 74px; padding: 0 4%;}
.main .tzgg .th p{width: 74px; padding: 0 7.5%;}
.main .xxfc .th p{width: 74px; padding: 0 2.5%;}
}
@media (min-width: 1300px){
.cta-wrap ul li a .icon_biref{height: 9em;margin-top: 7%; font-size: 1.05em;line-height: 26px;}
.cta-wrap ul li a{padding: 24% 0 0 0;}
.main .item .th p{width: 74px; padding: 0 26px;}
.main .tzgg .th p{width: 74px; padding: 0 26px;}
}
@media screen and (min-width: 1300px) and (max-width: 1500px) {
.cta-wrap ul li a .icon_biref{margin-top: 6%; font-size: .9em;}
.cta-wrap ul li a{padding: 20% 0 0 0;}
}<!--耗时1774388238.4589秒-->